.style3 {

	padding-left: 20px;

	font-size: small;

	font-weight: bold;

	text-align: center;

	font-family: Verdana, sans-serif;

}

.style4 {

	text-align: center;

}

.style6 {

	font-family: Verdana, sans-serif;

}

.style7 {

	text-align: center;

	font-family: Verdana, sans-serif;

	font-size: x-small;

}

.style8 {

	font-family: Tahoma, sans-serif;

	font-size: 11pt;

	margin-left: 130px;

	margin-right: 131px;

}

.style9 {

	font-family: Tahoma, sans-serif;

	font-size: 10pt;

	margin-left: 280px;

	margin-right: 281px;

}

.style10 {

    font-family: Tahoma, sans-serif;

	font-size: 10pt;
	/*font-size: small;*/

}

.style11 {

	border-left-style: solid;

	border-left-width: 1px;

	padding-left: 10px;

}

.style13{

    font-family: "Courier New", Courier, monospace;

    font-size: small;

    font-weight: bold;

}

.SYN_ROW {background:silver;}

.SYN_TXT {border-left:1px solid;position:relative;left:4.5em;background:white;font-family:monospace;margin-right:4.5em;}

.HTML_TXT {color:#000000;}

.HTML_TAG {color:#0000ff;}

.HTML_ELM {color:#800000;}

.HTML_ATR {color:#ff0000;}

.HTML_VAL {color:#0000ff;}

.SYN_LNB {position:absolute;left:0;}

.SYN_LNN {padding:0;color:black;border:0;text-align:right;width:3.5em;height:1em;font-family:monospace;background:transparent;cursor:default;font-size:100%;}

.SYN_BCH {display:none;}

